Package twisted :: Package im :: Module jychat

[show private | hide private]
[frames | no frames]

## Module twisted.im.jychat

Variable Summary
`Enum` | `AWAY`
`Enum` | `OFFLINE`
`Enum` | `ONLINE`

Variable Details

### AWAY

  Type:
    `Enum`
  Value:

        <None: Away>

### OFFLINE

  Type:
    `Enum`
  Value:

        <None: Offline>

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

Generated by Epydoc 1.1 on Thu May 8 13:18:23 2003 | http://epydoc.sf.net